Build: #2073 was successful

Job: Integration Test was successful

Stages & jobs

  1. Build and Test

  2. Deploy

  3. Release

    Requires a user to start manually

Match required versions should return false when openmrs version beyond wild card range: Test case result

The below summarizes the result of the test "Match required versions should return false when openmrs version beyond wild card range" in build 2,073 of OpenMRS Core - OpenMRS Core Master - Integration Test. View test case history
Description
Match required versions should return false when openmrs version beyond wild card range
Test class
org.openmrs.module.ModuleUtilIT
Method
matchRequiredVersions_shouldReturnFalseWhenOpenmrsVersionBeyondWildCardRange
Duration
< 1 sec
Status
Successful